h1#website-title {font-family: verdana, arial, sans-serif; font-size: 36px; font-weight: bold; color: rgb(255, 240, 131); font-style: normal; text-decoration: none}
h2#website-slogan {font-family: "palatino linotype", "book antigua", garamond, georgia, "times new roman", "ms mincho", serif; font-size: 24px; font-weight: normal; color: rgb(255, 255, 255); font-style: italic; text-decoration: none}
*#content {font-family: arial, verdana, sans-serif; font-size: 10px; font-weight: normal; color: rgb(0, 0, 0); font-style: normal; text-decoration: none}
*#content a:link {font-family: arial, verdana, sans-serif; font-size: 10px; font-weight: bold; color: rgb(255, 255, 51); font-style: normal; text-decoration: underline}
*#content a:active {font-family: arial, verdana, sans-serif; font-size: 10px; font-weight: bold; color: rgb(255, 255, 51); font-style: normal; text-decoration: underline}
*#content a:visited {font-family: arial, verdana, sans-serif; font-size: 10px; font-weight: bold; color: rgb(255, 255, 51); font-style: normal; text-decoration: underline}
*#content a:hover {font-family: arial, verdana, sans-serif; font-size: 10px; font-weight: bold; color: rgb(255, 255, 51); font-style: normal; text-decoration: underline}
*.accent {background: transparent url(../images/Feature_Image_Dog_Day_Logo.jpg) no-repeat top left}

/*
     FILE ARCHIVED ON 10:29:09 Jul 11, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:50:32 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.425
  load_resource: 127.913
  PetaboxLoader3.resolve: 34.091
  PetaboxLoader3.datanode: 41.754 (2)
  loaddict: 80.004
*/